.titlebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	background-color: #CCFFCC;
	text-align: center;

}
.menubar {
	background-color: #CCFFCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;


}
.menuitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0000CC;
	font-weight: bold;
	text-align: center;


}
.navitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000CC;
	font-weight: bold;
	text-align: left;
	text-indent: 5px;



}
.Content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;

}
.navsubitem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 25px;
	clip:   rect(auto auto auto auto);
}
.tablegrid {
	border: 1px solid #111111;
}
.booktitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.publication {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
